body, html, table {
font-family:verdana,arial;
font-size:10pt;
}
th {
vertical-align:top;
text-align:right;
padding-right:1em;
}
p {
margin-top:0px;
}
h1 {
font-size:10pt;
}
a img {
border:0px;
}
b.size8,em.size8,i.size8,strong.size8,span.size8 {
font-size:8px;
}
b.size10,em.size10,i.size10,strong.size10,span.size10 {
font-size:10px;
}
b.size12,em.size12,i.size12,strong.size12,span.size12 {
font-size:12px;
}
b.size14,em.size14,i.size14,strong.size14,span.size14 {
font-size:14px;
}
b.size16,em.size16,i.size16,strong.size16,span.size16 {
font-size:16px;
}
b.size18,em.size18,i.size18,strong.size18,span.size18 {
font-size:18px;
}
